@media screen and (min-width: 650px) {
    .hero {
        background-image: url("/images/hero-image_4-850.jpg");
        display: flex;
        align-items: center;
        width: 100%;
        text-align: center;
        background-position: center;
        background-color: #ff6701;
    }
    .app-bar {
        grid-template-columns: 1fr auto;
        padding: 8px 32px;
    }

    .app-bar .app-bar__brand h1 {
        font-size: 1.5em;
    }

    .app-bar .app-bar__menu {
        display: none;
    }

    .app-bar .app-bar__navigation {
        position: static;
        width: 100%;
    }

    .app-bar .app-bar__navigation ul li {
        display: inline-block;
    }

    .app-bar .app-bar__navigation ul li a {
        display: inline-block;
        width: 120px;
        text-align: center;
        margin: 0;
    }

    .restaurants {
        grid-template-columns: 1fr 1fr;
    }

    .restaurant {
        grid-template-columns: auto 1fr;
    }

    .restaurant .restaurant__title {
        grid-column-start: 1;
        grid-column-end: 3;
    }

    .restaurant .restaurant-category{
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .restaurant .restaurant-category ul{
        padding-left: 20px;
    }

    .restaurant .menu-foods ul{
        padding-left: 20px;
    }

    .restaurant .menu-drinks ol{
        padding-left: 20px;
    }

    .restaurant .restaurant__description {
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .restaurant .add__review {
        grid-column-start: 1;
        grid-column-end: 3;
    }
}

@media screen and (min-width: 800px) {
    .app-bar .app-bar__brand h1 {
        font-size: 2em;
    }
}

@media screen and (min-width: 850px) {
    .hero {
        background-image: url("/images/hero-image_4-850.jpg");
        display: flex;
        align-items: center;
        width: 100%;
        text-align: center;
        background-position: center;
        background-color: #ff6701;
    }
    .restaurants {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (min-width: 1200px) {
    .hero {
        background-image: url("/images/hero-image_4-1600.jpg");
        display: flex;
        align-items: center;
        width: 100%;
        text-align: center;
        background-position: center;
        background-color: #ff6701;
    }    
    .restaurants {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (min-width: 1600px) {
    .hero {
        background-image: url("/images/hero-image_4-1600.jpg");
        display: flex;
        align-items: center;
        width: 100%;
        text-align: center;
        background-position: center;
        background-color: #ff6701;
    }
    .restaurants {
        grid-template-columns: repeat(5, 1fr);
    }
}

@media screen and (max-width: 499px) {
    .hero {
        background-image: url("/images/hero-image_4-650.jpg");
        display: flex;
        align-items: center;
        width: 100%;
        text-align: center;
        background-position: center;
        background-color: #ff6701;
    }
    .restaurant .restaurant-category ul{
        padding-left: 20px;
    }

    .restaurant .menu-foods ul{
        padding-left: 20px;
    }

    .restaurant .menu-drinks ol{
        padding-left: 20px;
    }
    .app-bar .app-bar__navigation.open {
        margin-top: 25px;
        left: 0;
    }
}